Wii #0995 - Need For Speed: Undercover (Europe)

GilBoy

Active Member
Newcomer
Joined
Jan 31, 2008
Messages
28
Trophies
0
Website
www.anidragon.net
XP
866
Country
Mexico
Error
wacko.gif


eurar5.jpg

Pic by: maquina07
 

Brian117

Well-Known Member
Member
Joined
Oct 1, 2007
Messages
3,273
Trophies
0
Age
30
Location
Cleveland, OH
XP
631
Country
United States
Meh...this is crap.

I haven't tried it yet, nor do I want to download it. But that video was pretty...err, crappy. Even IGN gave it a 4.8 (lolzforsrs)

I'll pass on this.

I got Animal Crossing to keep me busy till a better game comes out.
 

abdeldark

Active Member
Newcomer
Joined
Jun 25, 2007
Messages
27
Trophies
0
XP
53
Country
France
the game doesn't run with ios37 (3.3E) it need's 3.4E to run on a pal wii ,
i tried to patch it to make it run with iso249(patched ios37) still give me read error
maybe trying to run it with patched version of ios51 or ios55 make the game works
 

aligborat69

Well-Known Member
Member
Joined
Nov 15, 2006
Messages
501
Trophies
0
XP
1,360
Country
Are you sure it needs 3.4E? I run it on a 3.2E Wii with D2Pro and it only isntalled 3.3E and worked fine.

I havent tried it on my own Wiikey 3.2E because i dont want to update just yet. I have nice homebrew running and dont want to do anything that will mess it up, even with downgraders around.
 

abdeldark

Active Member
Newcomer
Joined
Jun 25, 2007
Messages
27
Trophies
0
XP
53
Country
France
when i say it need 3.4e , i would tell it need the ios that come with 3.4e update
look at the tmd.bin the game ask for 00000001-00000037 something like this wich correspond to ios highter than
ios51 , so the game need it to run ,since patching the game to ios37 don't make the game run
 

Sachka

Well-Known Member
Member
Joined
Nov 15, 2008
Messages
143
Trophies
0
Location
Lumiose City
XP
726
Country
France
So guys whats the process to get this game running without messing with latest update? I think we need a patched ios but dunno wich one exactly. Please guys
 

kenshiro84

Well-Known Member
Newcomer
Joined
Jan 7, 2007
Messages
73
Trophies
0
XP
132
Country
France
I did actually do the update and it's completely harmless! it didn't change the firmware version (mine is 3.2E) and it works

without 002 error problems.

speaking about the game, looks like EA completely missed this one, i just can't hundle all these reflect effects in the daylight!

IMO the game is getting worse and worse since the great performance done with the first UNDERGROUND.
 

shadyboy

Well-Known Member
Member
Joined
Oct 31, 2007
Messages
123
Trophies
0
Age
34
Location
Norway, Sandesjoen
Website
Visit site
XP
306
Country
Norway
I have updated to 3.4E ( stupid mistake i know ) and I brickblocked the game before i burned it, and whene I start it up trouh the normal disc channel it gives a black screen and no response... but IF i boot it up trough geeckoOS it gives me the error 002 thingy...

some people over at warez-bb are talking about instaling 3 wads and thene the game works...

http://www.warez-bb.org/viewtopic.php?p=13967032#13967032

the link to the discussion...
could theese wad files help me into running the game without burning it out again? short on DVD-r at the moment
 

chronic8000

New Member
Newbie
Joined
Jan 26, 2009
Messages
1
Trophies
0
XP
28
Country
I have firmware 3.2e on a pal console softmodded using twilight hack and i just got NFS:Undercover working after alot of error #002 messages with the 002 fixed Gamma Loader posted at the top of this page (Backup_Channel_Gamma_002fix.wad). This topic should now be closed as I am sure this will fix everyones problems with the 002 error message that shows up on a blue screen.
 
General chit-chat
Help Users
    Spring_Spring @ Spring_Spring: and post it uwu